Ticket #193 (closed task: fixed)

Opened 6 years ago

Last modified 6 years ago

svnserve as Windows service (Korrekturlesen)

Reported by: dabe Assigned to: jmfelderhoff
Priority: major Milestone: ch06-server-configuration.xml
Component: proofreading Version:
Keywords: Cc:

Change History

11/11/08 01:37:08 changed by dabe

  • status changed from new to assigned.

11/12/08 22:34:52 changed by dabe

  • owner changed from dabe to manager.
  • status changed from assigned to new.
  • component changed from translation to proofreading.
  • summary changed from svnserve as Windows service to svnserve as Windows service (Korrekturlesen).

11/13/08 20:21:21 changed by jmfelderhoff

  • owner changed from manager to jmfelderhoff.
  • status changed from new to assigned.

11/13/08 21:32:27 changed by jmfelderhoff

  • status changed from assigned to closed.
  • resolution set to fixed.